@charset "utf-8";

.ribbon{
	color: #fff;
	margin: 0px;
	position: relative;
	text-transform: uppercase;
	background: rgb(95, 48, 128);
	//border: 1px solid rgba(0,0,0,.3);
	box-shadow: 0px 1px 3px rgba(0,0,0,.2);
	padding: 0px 0px;
	height:60px;
	clear: both;
}
 
div.left_ribbon{
	color: #fff;
	margin-left: -10px;
	float: left;
}
 
div.left_ribbon h2{
	margin: 0 12px;
}
 
div.left_ribbon::before{
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom: -10px;
	left: -11px;
	content: "";
	border-bottom: 10px solid transparent;
	border-right: 10px solid rgb(0, 80, 116);
}
 
div.left_ribbon::after{
	display: block;
	width: 6px;
	height: 44px;
	position: absolute;
	bottom: 3px;
	right: -1px;
	content: "";
	border: 1px solid rgba(0,0,0,.3);
	transform: skew(0deg,45deg);
	-ms-transform: skew(0deg,45deg); /* IE 9 */
	-webkit-transform: skew(0deg,45deg); /* Safari and Chrome */
	-o-transform: skew(0deg,45deg); /* Opera */
	-moz-transform: skew(0deg,45deg); /* Firefox */
	background: rgb(0, 80, 116);
}
.banner {
	position:relative; 
	//top:-10px;
	left:-10px; 
	width:102%;
}

div.both_ribbon{
	width: 100%;
	text-align: center;
	color: #fff;
	font-size:24px;
	font-weight:bold;
	//padding: 0px 10px 0px 10px;
	//margin-left: -10px;
}
/*div.both_ribbon::before{
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom: -10px;
	left: -11px;
	content: "";
	border-bottom: 10px solid transparent;
	border-right: 10px solid rgb(76, 35, 105);
}*/
div.both_ribbon::after{
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom:0px;
	right: -10px;
	content: "";
	border-bottom: 10px solid transparent;
	border-left: 10px solid rgb(76, 35, 105);
}



div.both_ribbonTop::before{
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	top: -10px;
	left: -11px;
	content: "";
	border-top: 10px solid transparent;
	border-right: 10px solid rgb(76, 35, 105);
}
div.both_ribbonTop::after{
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	top: -10px;
	right: -10px;
	content: "";
	border-top: 10px solid transparent;
	border-left: 10px solid rgb(76, 35, 105);
}